.resource_file 
    {
        width: 100%;
        max-width:1700px;
        position: relative;
        margin: 10px auto 50px -27px;
        z-index: 99;
    }

    @media all and (max-width: 965px) {
        .resource_file {
            margin: 30px auto 0;
            padding: 1px;
        }
    }
/*-------------------------
    Breadcrumps
-------------------------*/
    .resource_file .breadcrumbs {
        color: #ffffff;
        margin-left:20px;
        font-size: 24px;
        font-weight: 700;
        line-height: 35px;
    }
    .resource_file .breadcrumbs a:link, .breadcrumbs a:visited {
        color: #ffffff;
        text-decoration: none;
    }
    .resource_file .breadcrumbs a:hover {
        text-decoration: underline;
    }
    .resource_file .breadcrumbs .arrow {
        color:  #6a6a72;
        font-size: 24px;
        font-weight: 700;
        line-height: 20px;
    }
/*-------------------------
    Search box
-------------------------*/
    .resource_file .search {
        position: absolute;
        padding-right: 30px;
        cursor: pointer;
        right: 0;
        font-size: 17px;
        color: #ffffff;
        display: block;
        width: 60px;
        height: 60px;
    }
    .resource_file .search:before {
        content: '';
        position: absolute;
        margin-top: 12px;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        border: 2px solid #333;
        right: 8px;
    }
    .resource_file .search:after {
        content: '';
        width: 3px;
        height: 10px;
        background-color: #333;
        border-radius: 2px;
        position: absolute;
        top: 27px;
        right: 6px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .resource_file .search input[type=search] {
        border-radius: 2px;
        color: #4D535E;
        background-color: #FFF;
        width: 290px;
        height: 44px;
        margin-left: -215px;
        padding-left: 20px;
        text-decoration-color: #4d535e;
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        display: block !important;
        outline: none;
        border: none;
        padding-right: 10px;
        -webkit-appearance: none;
        border: 1px solid #ddd;
    }
    .resource_file .data li .delete_res_file,.resource_file .data li .edit_res_folder {
        color: #ffffff;
        font-weight: 700;
        line-height: 17px;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 5px;
        right: 6px;
        left: auto;
        border: 2px solid #fff;
        border-radius: 11px !important;
    }
    
    .status_res_file {
        color: #ffffff;
        font-weight: 700;
        line-height: 17px;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 5px;
        right: 34px;
        left: auto;
        border: 2px solid #fff;
        border-radius: 11px !important;
    }
    .resource_file a[href='..'],.resource_file a[href='..']+span.arrow,.resource_file a[href='../assets'],.resource_file a[href='../assets']+span.arrow,.resource_file a[href='../assets/images'],.resource_file a[href='../assets/images']+span.arrow,.resource_file a[href='../assets/images/admin'],.resource_file a[href='../assets/images/admin']+span.arrow
    {
        display:none !important;
    }

    .resource_file span.folderName, .breadcrumbs span
    {
        text-transform: capitalize;
        color:#333;
        font-size:25px;
        font-weight:normal;
    }

    .resource_file .data {
        margin-top: 27px;
        z-index: -3;
        max-height: 500px;
        overflow: auto;
    }

    .resource_file .data.animated {
        -webkit-animation: showSlowlyElement 700ms; /* Chrome, Safari, Opera */
        animation: showSlowlyElement 700ms; /* Standard syntax */
    }

    .resource_file .data li {
        border-radius: 19px;
        background-color: #6a6ac3;
        width: 267px;
        height: 100px;
        list-style-type: none;
        margin: 10px;
        display: inline-block;
        position: relative;
        overflow: hidden;
        /* padding: 0.3em; */
        z-index: 1;
        cursor: pointer;
        box-sizing: border-box;
        transition: 0.3s background-color;
    }

    .resource_file .data li:hover {
        background-color: #8787c1;

    }

    .resource_file .data li a.folders,.resource_file .data li a.files {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .resource_file .data li a.files1 {
        position: absolute;
        top: 26px;
        left: 116px;
        width: 100%;
        height: 100%;
        cursor:pointer;
    }

    .resource_file .data li a.files1 span:hover
    {
        text-decoration: underline;
    }

    .resource_file .data li .name,.resource_file .data li .view {
        color: #ffffff;
        font-size: 12px;
        font-weight: 700;
        line-height: 20px;
        width: 139px;
        white-space: nowrap;
        display: inline-block;
        position: absolute;
        overflow: hidden;
        text-overflow: ellipsis;
        top: 40px;
    }

    .resource_file .data li .download {
        color: #ffffff;
        font-size: 12px;
        font-weight: 700;
        line-height: 20px;
        width: 150px;
        white-space: nowrap;
        display: inline-block;
        position: absolute;
        overflow: hidden;
        text-overflow: ellipsis;
        top: 40px;
        left:43px;
    }

    .resource_file .data li .details {
        color: #b6c1c9;
        font-size: 13px;
        font-weight: 400;
        width: 55px;
        height: 10px;
        top: 64px;
        white-space: nowrap;
        position: absolute;
        display: inline-block;
    }

    .resource_file .nothingfound {
        background-color: #9898e8;
        width: 14em;
        height: 17em;
        margin: 0 auto;
        display: none;
        font-family: Arial;
        -webkit-animation: showSlowlyElement 700ms;
        animation: showSlowlyElement 700ms;
        border-radius: 44px;
    }

    .resource_file .nothingfound .nofiles {
        margin: 30px auto;
        top: 3em;
        border-radius: 50%;
        position:relative;
        background-color: #383cb5;
        width: 11em;
        height: 11em;
        line-height: 11.4em;
    }
    .resource_file .nothingfound .nofiles:after {
        content: '×';
        position: absolute;
        color: #ffffff;
        font-size: 14em;
        margin-right: 0.092em;
        right: 0;
    }

    .resource_file .nothingfound span {
        margin: 0 auto auto 6.8em;
        color: #ffffff;
        font-size: 16px;
        font-weight: 700;
        line-height: 20px;
        height: 13px;
        position: relative;
        top: 2em;
    }

    @media all and (max-width:965px) {
        .resource_file .data li {
            width: 100%;
            margin: 5px 0;
        }
    }

    .resource_file .icon {
        font-size: 23px;
    }
    .resource_file .icon.folder {
        display: inline-block;
        margin: 1em;
        background-color: transparent;
        overflow: hidden;
    }
    .resource_file .icon.folder:before {
        content: '';
        float: left;
        background-color: #7ba1ad;

        width: 1.5em;
        height: 0.45em;

        margin-left: 0.07em;
        margin-bottom: -0.07em;

        border-top-left-radius: 0.1em;
        border-top-right-radius: 0.1em;

        box-shadow: 1.25em 0.25em 0 0em #7ba1ad;
    }
    .resource_file .icon.folder:after {
        content: '';
        float: left;
        clear: left;

        background-color: #a0d4e4;
        width: 3em;
        height: 2.25em;

        border-radius: 0.1em;
    }
    .resource_file .icon.folder.full:before {
        height: 0.55em;
    }
    .resource_file .icon.folder.full:after {
        height: 2.15em;
        box-shadow: 0 -0.12em 0 0 #ffffff;
    }

    .resource_file .icon.file {
        width: 2.5em;
        height: 3em;
        line-height: 3em;
        text-align: center;
        border-radius: 0.25em;
        color: #FFF;
        display: inline-block;
        margin: 0.9em 1.2em 0.8em 1.3em;
        position: relative;
        overflow: hidden;
        box-shadow: 1.74em -2.1em 0 0 #A4A7AC inset;
    }
    .resource_file .icon.file:first-line {
        font-size: 13px;
        font-weight: 700;
    }
    .resource_file .icon.file:after {
        content: '';
        position: absolute;
        z-index: -1;
        border-width: 0;
        border-bottom: 2.6em solid #DADDE1;
        border-right: 2.22em solid rgba(0, 0, 0, 0);
        top: -34.5px;
        right: -4px;
    }

    .resource_file .icon.file.f-avi,
    .resource_file .icon.file.f-flv,
    .resource_file .icon.file.f-mkv,
    .resource_file .icon.file.f-mov,
    .resource_file .icon.file.f-mpeg,
    .resource_file .icon.file.f-mpg,
    .resource_file .icon.file.f-mp4,
    .resource_file .icon.file.f-m4v,
    .resource_file .icon.file.f-wmv {
        box-shadow: 1.74em -2.1em 0 0 #7e70ee inset;
    }
    .resource_file .icon.file.f-avi:after,
    .resource_file .icon.file.f-flv:after,
    .resource_file .icon.file.f-mkv:after,
    .resource_file .icon.file.f-mov:after,
    .resource_file .icon.file.f-mpeg:after,
    .resource_file .icon.file.f-mpg:after,
    .resource_file .icon.file.f-mp4:after,
    .resource_file .icon.file.f-m4v:after,
    .resource_file .icon.file.f-wmv:after {
        border-bottom-color: #5649c1;
    }

    .resource_file .icon.file.f-mp2,
    .resource_file .icon.file.f-mp3,
    .resource_file .icon.file.f-m3u,
    .resource_file .icon.file.f-wma,
    .resource_file .icon.file.f-xls,
    .resource_file .icon.file.f-xlsx {
        box-shadow: 1.74em -2.1em 0 0 #5bab6e inset;
    }
    .resource_file .icon.file.f-mp2:after,
    .resource_file .icon.file.f-mp3:after,
    .resource_file .icon.file.f-m3u:after,
    .resource_file .icon.file.f-wma:after,
    .resource_file .icon.file.f-xls:after,
    .resource_file .icon.file.f-xlsx:after {
        border-bottom-color: #448353;
    }

    .resource_file .icon.file.f-doc,
    .resource_file .icon.file.f-docx,
    .resource_file .icon.file.f-psd{
        box-shadow: 1.74em -2.1em 0 0 #03689b inset;
    }

    .resource_file .icon.file.f-doc:after,
    .resource_file .icon.file.f-docx:after,
    .resource_file .icon.file.f-psd:after {
        border-bottom-color: #2980b9;
    }

    .resource_file .icon.file.f-gif,
    .resource_file .icon.file.f-jpg,
    .resource_file .icon.file.f-jpeg,
    .resource_file .icon.file.f-pdf,
    .resource_file .icon.file.f-png {
        box-shadow: 1.74em -2.1em 0 0 #e15955 inset;
    }
    .resource_file .icon.file.f-gif:after,
    .resource_file .icon.file.f-jpg:after,
    .resource_file .icon.file.f-jpeg:after,
    .resource_file .icon.file.f-pdf:after,
    .resource_file .icon.file.f-png:after {
        border-bottom-color: #c6393f;
    }

    .resource_file .icon.file.f-deb,
    .resource_file .icon.file.f-dmg,
    .resource_file .icon.file.f-gz,
    .resource_file .icon.file.f-rar,
    .resource_file .icon.file.f-zip,
    .resource_file .icon.file.f-7z {
        box-shadow: 1.74em -2.1em 0 0 #867c75 inset;
    }
    .resource_file .icon.file.f-deb:after,
    .resource_file .icon.file.f-dmg:after,
    .resource_file .icon.file.f-gz:after,
    .resource_file .icon.file.f-rar:after,
    .resource_file .icon.file.f-zip:after,
    .resource_file .icon.file.f-7z:after {
        border-bottom-color: #685f58;
    }

    .resource_file .icon.file.f-html,
    .resource_file .icon.file.f-rtf,
    .resource_file .icon.file.f-xml,
    .resource_file .icon.file.f-xhtml {
        box-shadow: 1.74em -2.1em 0 0 #a94bb7 inset;
    }
    .resource_file .icon.file.f-html:after,
    .resource_file .icon.file.f-rtf:after,
    .resource_file .icon.file.f-xml:after,
    .resource_file .icon.file.f-xhtml:after {
        border-bottom-color: #d65de8;
    }

    .resource_file .icon.file.f-js {
        box-shadow: 1.74em -2.1em 0 0 #d0c54d inset;
    }
    .resource_file .icon.file.f-js:after {
        border-bottom-color: #a69f4e;
    }

    .resource_file .icon.file.f-css,
    .resource_file .icon.file.f-saas,
    .resource_file .icon.file.f-scss {
        box-shadow: 1.74em -2.1em 0 0 #44afa6 inset;
    }
    .resource_file .icon.file.f-css:after,
    .resource_file .icon.file.f-saas:after,
    .resource_file .icon.file.f-scss:after {
        border-bottom-color: #30837c;
    }

    /* i am and sat changed css */
    .resource_file ul
    {
        width:100%;
    }

@media all and (max-width:767px) {
    .resource_file .data
    {
        margin-top: 67px;
        margin-left:-17px;
    }
}

.box-shadow{
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 0px 0px 4px 0px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}


.box-shadow div span {
    padding: 0px 0px 0px 7px;
}

.box-shadow div {
    padding: 3px 0px 0px 9px;
}

.row.align-items-end {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    align-items: flex-end;
}